
/*! brand2-info start */
.md16368.brand2-info-wrap{padding-top:1rem;padding-bottom:2.2rem}
.md16368.brand2-info-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16368.brand2-info-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16368.brand2-info-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16368.brand2-info-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16368.brand2-info-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16368.brand2-info-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16368.brand2-info-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16368.brand2-info-wrap .icon-box img:nth-child(2),.md16368.brand2-info-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16368.brand2-info-wrap .hover-icon:hover .icon-box img:first-child,.md16368.brand2-info-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16368.brand2-info-wrap .hover-icon:hover .icon-box img:last-child,.md16368.brand2-info-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16368.brand2-info-wrap .cn-wh,.md16368.brand2-info-wrap .cn-w,.md16368.brand2-info-wrap .cv-wh,.md16368.brand2-info-wrap .cv-w{display:block;width:100%}
.md16368.brand2-info-wrap .cn-wh,.md16368.brand2-info-wrap .cn-h,.md16368.brand2-info-wrap .cv-wh,.md16368.brand2-info-wrap .cv-h{display:block;height:100%}
.md16368.brand2-info-wrap .cn-wh,.md16368.brand2-info-wrap .cn-w,.md16368.brand2-info-wrap .cn-h{object-fit:contain}
.md16368.brand2-info-wrap .cv-wh,.md16368.brand2-info-wrap .cv-w,.md16368.brand2-info-wrap .cv-h{object-fit:cover}
.md16368.brand2-info-wrap .pic-box{max-width:100%;max-height:100%}
.md16368.brand2-info-wrap .pic-box img{max-width:100%;max-height:100%}
.md16368.brand2-info-wrap.wrap,.md16368.brand2-info-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16368.brand2-info-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16368.brand2-info-wrap button,.md16368.brand2-info-wrap input,.md16368.brand2-info-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16368.brand2-info-wrap button{cursor:pointer}
.md16368.brand2-info-wrap .hide{display:none}
.md16368.brand2-info-wrap .brand2-logo{display:flex;align-items:center;justify-content:center;height:1.03rem}
.md16368.brand2-info-wrap .brand2-title{line-height:1.2777777778;margin-top:.35rem;text-align:center;color:#333}
.md16368.brand2-info-wrap .brand2-list{display:flex;flex-wrap:wrap;margin-top:.3rem;padding-bottom:.8rem}
.md16368.brand2-info-wrap .brand2-card{position:relative;background-position:center;background-size:cover;background-repeat:no-repeat;border-radius:.2rem;overflow:hidden}
.md16368.brand2-info-wrap .brand2-card{width:calc((100% - .6rem)/3)}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+2){margin-left:.3rem}
.md16368.brand2-info-wrap .brand2-card:nth-child(3n+1){margin-left:0}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+4){margin-top:.3rem}
.md16368.brand2-info-wrap .brand2-card{position:relative}
.md16368.brand2-info-wrap .brand2-card::before{content:"";display:block;padding-top:124%}
.md16368.brand2-info-wrap .brand2-card .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16368.brand2-info-wrap .brand2-card:nth-child(even){transform:translateY(0.8rem)}
.md16368.brand2-info-wrap .cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:flex-end;z-index:5}
.md16368.brand2-info-wrap .card-content{position:relative;padding:.3rem .35rem}
.md16368.brand2-info-wrap .card-content::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;background:linear-gradient(to top, #000, transparent);opacity:.6;z-index:1}
.md16368.brand2-info-wrap .card-content>*{position:relative;z-index:5}
.md16368.brand2-info-wrap .card-txt{line-height:1.875;color:#fff}
.md16368.brand2-info-wrap .brand2-adv{position:relative;margin-top:1rem}
.md16368.brand2-info-wrap .adv-pic{width:100%;border-radius:.2rem;overflow:hidden}
.md16368.brand2-info-wrap .adv-pic{position:relative}
.md16368.brand2-info-wrap .adv-pic::before{content:"";display:block;padding-top:30.7692307692%}
.md16368.brand2-info-wrap .adv-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16368.brand2-info-wrap .adv-cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;justify-content:center;z-index:5}
.md16368.brand2-info-wrap .adv-inner{position:relative;display:flex;align-items:flex-end;justify-content:flex-end;width:13rem;max-width:100%;height:100%;margin:0 auto}
.md16368.brand2-info-wrap .adv-card{display:flex;align-items:center;width:7rem;max-width:100%;min-height:4.2rem;background-color:var(--page-theme);padding:4%;border-radius:.2rem;transform:translateY(1.5rem)}
.md16368.brand2-info-wrap .adv-content{display:flex;flex-direction:column;justify-content:center;width:5rem;max-width:100%;margin:0 auto}
.md16368.brand2-info-wrap .adv-title{line-height:1.2083333333;color:#fff}
.md16368.brand2-info-wrap .adv-info{line-height:1.3611111111;margin-top:.175rem;color:#fff}
@media(max-width: 750px){
	.md16368.brand2-info-wrap .brand2-card{width:calc((100% - .3rem)/2)}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+2){margin-left:.3rem}
.md16368.brand2-info-wrap .brand2-card:nth-child(2n+1){margin-left:0}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+3){margin-top:.3rem}
.md16368.brand2-info-wrap .brand2-card:nth-child(even){transform:none}
}
@media(max-width: 500px){
	.md16368.brand2-info-wrap{padding-bottom:1rem}
.md16368.brand2-info-wrap .brand2-card{width:calc((100% - 0rem)/1)}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+2){margin-left:.3rem}
.md16368.brand2-info-wrap .brand2-card:nth-child(1n+1){margin-left:0}
.md16368.brand2-info-wrap .brand2-card:nth-child(n+2){margin-top:.3rem}
.md16368.brand2-info-wrap .adv-cover{position:static;margin-top:.5rem}
.md16368.brand2-info-wrap .adv-card{transform:none}
}
/*! brand2-info end */

/*! brand-product start */
.md16369.brand-product-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16369.brand-product-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16369.brand-product-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16369.brand-product-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16369.brand-product-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16369.brand-product-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16369.brand-product-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16369.brand-product-wrap .icon-box img:nth-child(2),.md16369.brand-product-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16369.brand-product-wrap .hover-icon:hover .icon-box img:first-child,.md16369.brand-product-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16369.brand-product-wrap .hover-icon:hover .icon-box img:last-child,.md16369.brand-product-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16369.brand-product-wrap .cn-wh,.md16369.brand-product-wrap .cn-w,.md16369.brand-product-wrap .cv-wh,.md16369.brand-product-wrap .cv-w{display:block;width:100%}
.md16369.brand-product-wrap .cn-wh,.md16369.brand-product-wrap .cn-h,.md16369.brand-product-wrap .cv-wh,.md16369.brand-product-wrap .cv-h{display:block;height:100%}
.md16369.brand-product-wrap .cn-wh,.md16369.brand-product-wrap .cn-w,.md16369.brand-product-wrap .cn-h{object-fit:contain}
.md16369.brand-product-wrap .cv-wh,.md16369.brand-product-wrap .cv-w,.md16369.brand-product-wrap .cv-h{object-fit:cover}
.md16369.brand-product-wrap .pic-box{max-width:100%;max-height:100%}
.md16369.brand-product-wrap .pic-box img{max-width:100%;max-height:100%}
.md16369.brand-product-wrap.wrap,.md16369.brand-product-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16369.brand-product-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16369.brand-product-wrap button,.md16369.brand-product-wrap input,.md16369.brand-product-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16369.brand-product-wrap button{cursor:pointer}
.md16369.brand-product-wrap .hide{display:none}
.md16369.brand-product-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md16369.brand-product-wrap .btn .icon-box{margin-left:.25rem}
.md16369.brand-product-wrap .btn.light{border:1px solid #fff}
.md16369.brand-product-wrap .btn.light:hover{background-color:#0a2b59}
.md16369.brand-product-wrap .btn.full{background-color:#0a2b59}
.md16369.brand-product-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md16369.brand-product-wrap .product-group{display:flex;width:100%;overflow:hidden}
.md16369.brand-product-wrap .product-group:nth-child(n+2){margin-top:.6rem}
.md16369.brand-product-wrap .product-poster{position:relative;width:4.8rem;flex-shrink:0;border-radius:.2rem;overflow:hidden}
.md16369.brand-product-wrap .product-poster{position:relative}
.md16369.brand-product-wrap .product-poster::before{content:"";display:block;padding-top:87.5%}
.md16369.brand-product-wrap .product-poster .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16369.brand-product-wrap .poster-cover{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;z-index:5}
.md16369.brand-product-wrap .poster-content{position:relative;display:flex;align-items:flex-end;margin-top:auto;width:100%;padding:.15rem}
.md16369.brand-product-wrap .poster-content::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;background:linear-gradient(to top, var(--page-theme), transparent);opacity:.6}
.md16369.brand-product-wrap .poster-content>*{position:relative;z-index:5}
.md16369.brand-product-wrap .poster-title{width:100%;color:#fff;line-height:1.5555555556;text-align:center}
.md16369.brand-product-wrap .product-list{flex:1;padding-left:.4rem;overflow:hidden}
.md16369.brand-product-wrap .product-swp{width:100%;height:100%}
.md16369.brand-product-wrap .product-item:hover .product-pic img{transform:scale(1.1)}
.md16369.brand-product-wrap .product-item:hover .product-name{color:var(--page-theme)}
.md16369.brand-product-wrap .product-entry{display:flex;flex-direction:column;height:100%;background-color:#fff;border-radius:.2rem;border:solid 1px #eee}
.md16369.brand-product-wrap .product-pic{display:flex;align-items:center;justify-content:center;padding:0 .45rem;height:3.1rem;overflow:hidden}
.md16369.brand-product-wrap .product-pic img{transition:.5s}
.md16369.brand-product-wrap .product-content{padding:0 .25rem;text-align:center;padding:.1rem 0}
.md16369.brand-product-wrap .product-name{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:1.25em;display:block;white-space:nowrap;line-height:1.25;transition:.3s}
.md16369.brand-product-wrap .product-size{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;/*! autoprefixer: off */-webkit-box-orient:vertical;/*! autoprefixer: on */-webkit-box-orient:vertical;max-width:100%;max-height:3.75em;-webkit-line-clamp:2;line-height:1.875;margin-top:.08rem;color:#666}
.md16369.brand-product-wrap .btn-box{display:flex;justify-content:center;margin-top:.6rem}
.md16369.brand-product-wrap .btn{background-color:var(--page-theme)}
@media(max-width: 500px){
	.md16369.brand-product-wrap .product-group{flex-direction:column}
.md16369.brand-product-wrap .product-poster{width:100%}
.md16369.brand-product-wrap .product-list{padding-left:0;margin-top:.3rem}
.md16369.brand-product-wrap .product-content{padding:.2rem 0}
}
/*! brand-product end */

/*! pic-wall start */
.md16370.pic-wall-wrap{padding-top:.95rem;padding-bottom:1rem}
.md16370.pic-wall-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16370.pic-wall-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16370.pic-wall-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16370.pic-wall-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16370.pic-wall-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16370.pic-wall-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16370.pic-wall-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16370.pic-wall-wrap .icon-box img:nth-child(2),.md16370.pic-wall-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16370.pic-wall-wrap .hover-icon:hover .icon-box img:first-child,.md16370.pic-wall-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16370.pic-wall-wrap .hover-icon:hover .icon-box img:last-child,.md16370.pic-wall-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16370.pic-wall-wrap .cn-wh,.md16370.pic-wall-wrap .cn-w,.md16370.pic-wall-wrap .cv-wh,.md16370.pic-wall-wrap .cv-w{display:block;width:100%}
.md16370.pic-wall-wrap .cn-wh,.md16370.pic-wall-wrap .cn-h,.md16370.pic-wall-wrap .cv-wh,.md16370.pic-wall-wrap .cv-h{display:block;height:100%}
.md16370.pic-wall-wrap .cn-wh,.md16370.pic-wall-wrap .cn-w,.md16370.pic-wall-wrap .cn-h{object-fit:contain}
.md16370.pic-wall-wrap .cv-wh,.md16370.pic-wall-wrap .cv-w,.md16370.pic-wall-wrap .cv-h{object-fit:cover}
.md16370.pic-wall-wrap .pic-box{max-width:100%;max-height:100%}
.md16370.pic-wall-wrap .pic-box img{max-width:100%;max-height:100%}
.md16370.pic-wall-wrap.wrap,.md16370.pic-wall-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16370.pic-wall-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16370.pic-wall-wrap button,.md16370.pic-wall-wrap input,.md16370.pic-wall-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16370.pic-wall-wrap button{cursor:pointer}
.md16370.pic-wall-wrap .hide{display:none}
.md16370.pic-wall-wrap .wall-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold;text-align:center}
.md16370.pic-wall-wrap .wall-info{line-height:1.5555555556;margin-top:.1rem;color:#666;text-align:center}
.md16370.pic-wall-wrap .wall-pic{margin-top:.33rem;border-radius:.2rem;overflow:hidden}
/*! pic-wall end */

/*! partner2 start */
.md16371.partner2-wrap{padding-bottom:1rem;overflow:hidden}
.md16371.partner2-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md16371.partner2-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md16371.partner2-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md16371.partner2-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md16371.partner2-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md16371.partner2-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md16371.partner2-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md16371.partner2-wrap .icon-box img:nth-child(2),.md16371.partner2-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md16371.partner2-wrap .hover-icon:hover .icon-box img:first-child,.md16371.partner2-wrap .active-icon .icon-box img:first-child{opacity:0}
.md16371.partner2-wrap .hover-icon:hover .icon-box img:last-child,.md16371.partner2-wrap .active-icon .icon-box img:last-child{opacity:1}
.md16371.partner2-wrap .cn-wh,.md16371.partner2-wrap .cn-w,.md16371.partner2-wrap .cv-wh,.md16371.partner2-wrap .cv-w{display:block;width:100%}
.md16371.partner2-wrap .cn-wh,.md16371.partner2-wrap .cn-h,.md16371.partner2-wrap .cv-wh,.md16371.partner2-wrap .cv-h{display:block;height:100%}
.md16371.partner2-wrap .cn-wh,.md16371.partner2-wrap .cn-w,.md16371.partner2-wrap .cn-h{object-fit:contain}
.md16371.partner2-wrap .cv-wh,.md16371.partner2-wrap .cv-w,.md16371.partner2-wrap .cv-h{object-fit:cover}
.md16371.partner2-wrap .pic-box{max-width:100%;max-height:100%}
.md16371.partner2-wrap .pic-box img{max-width:100%;max-height:100%}
.md16371.partner2-wrap.wrap,.md16371.partner2-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md16371.partner2-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md16371.partner2-wrap button,.md16371.partner2-wrap input,.md16371.partner2-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md16371.partner2-wrap button{cursor:pointer}
.md16371.partner2-wrap .hide{display:none}
.md16371.partner2-wrap.padding-top-125{padding-top:1.25rem}
.md16371.partner2-wrap .partner2-head{padding-bottom:.2rem}
.md16371.partner2-wrap .partner2-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold;text-align:center}
.md16371.partner2-wrap .partner2-info{line-height:1.5555555556;margin-top:.1rem;color:#666;text-align:center}
.md16371.partner2-wrap .partner2-list{display:flex;flex-wrap:wrap;margin-top:.4rem}
.md16371.partner2-wrap .partner2-item{display:flex;align-items:center;justify-content:center;background-color:#f1f4f9;border-radius:.2rem;border:solid 1px #d5d5d5;margin-left:.2rem}
.md16371.partner2-wrap .partner2-item{width:calc((100% - .6rem)/4)}
.md16371.partner2-wrap .partner2-item:nth-child(n+2){margin-left:.2rem}
.md16371.partner2-wrap .partner2-item:nth-child(4n+1){margin-left:0}
.md16371.partner2-wrap .partner2-item:nth-child(n+5){margin-top:.2rem}
.md16371.partner2-wrap .partner2-item{position:relative}
.md16371.partner2-wrap .partner2-item::before{content:"";display:block;padding-top:42.6666666667%}
.md16371.partner2-wrap .partner2-item .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md16371.partner2-wrap .partner2-img{padding:.15rem .4rem;mix-blend-mode:darken}
@media(max-width: 750px){
	.md16371.partner2-wrap .partner2-item{width:calc((100% - .4rem)/3)}
.md16371.partner2-wrap .partner2-item:nth-child(n+2){margin-left:.2rem}
.md16371.partner2-wrap .partner2-item:nth-child(3n+1){margin-left:0}
.md16371.partner2-wrap .partner2-item:nth-child(n+4){margin-top:.2rem}
}
@media(max-width: 500px){
	.md16371.partner2-wrap .partner2-item{width:calc((100% - .2rem)/2)}
.md16371.partner2-wrap .partner2-item:nth-child(n+2){margin-left:.2rem}
.md16371.partner2-wrap .partner2-item:nth-child(2n+1){margin-left:0}
.md16371.partner2-wrap .partner2-item:nth-child(n+3){margin-top:.2rem}
}
/*! partner2 end */
